@font-face {
    font-family: 'MuseoSlab500';
    src: url('/web-fonts/Museo_Slab_500-webfont.eot?iefix=') format('eot'),
         url('/web-fonts/Museo_Slab_500-webfont.woff') format('woff'),
         url('/web-fonts/Museo_Slab_500-webfont.ttf') format('truetype'),
         url('/web-fonts/Museo_Slab_500-webfont.svg#webfont8VbsAwew') format('svg');
    font-weight: normal;
    font-style: normal; }

#level1 {
	width:180px; 
	min-height:750px; 
	position:absolute; 
	top:0; 
	left:50px; 
	display:block;
	z-index:5; 
	margin:0; 
	padding:0;
	color:#fff;
	background:#000; }
	
#level1 p.copyright {
	color:#666; 
	font-size:10px !important; 
	margin:60px 0 0 0;
	line-height:14px;
	font-family: 'MuseoSlab500', Georgia, "Times New Roman", Times, serif; }
	
#level1 a img { 
	width:180px;
	height:280px;
	display:block;
	margin:0 0 25px 0; }

ul.menu, 
ul.menu ul {
	list-style-type:none;
	list-style-position:outside !important;
	margin:0;
	padding:0;
	width: 180px;
	text-align:center; }

ul.menu a {
	padding:0;
	margin:0;
	line-height:28px;
	display:block;
	outline:none !important;
	border:none !important;
	text-decoration:none; }

ul.menu li {
 	margin-top:1px; }

ul.menu li a, 
ul.menu ul.menu li a {
	background:black;
	outline:none !important;
	border:none !important;
	padding:0; }

ul.menu li a:hover, 
ul.menu ul.menu li a:hover {
 color:#fff; }

ul.menu li ul li a, 
ul.menu ul.menu li ul li a {
	background:#000;
	color:#999;
	outline:none !important;
	border:none !important; }

ul.menu li ul li a:hover, 
ul.menu ul.menu li ul li a:hover {
	background:#000; }
	
ul.menu a.active, 
ul.menu ul.menu li a.active, 
ul.menu a.active:hover, 
ul.menu ul.menu li a.active:hover {
	text-decoration:none;
    background: #000;
	color:#fff; }
	
ul.menu li.about a {
	height:28px;
	background:url(/images/nav-sprite.gif) no-repeat 0 0;
	text-indent:-9999px; }
	
ul.menu li.about a:hover,
ul.menu li.about a.active {
	text-indent:-9999px;
	background:url(/images/nav-sprite.gif) no-repeat -190px 0; }
	
ul.menu li.design a {
	height:28px;
	background:url(/images/nav-sprite.gif) no-repeat 0 -29px;
	text-indent:-9999px; }
	
ul.menu li.design a:hover,
ul.menu li.design a.active {
	text-indent:-9999px;
	background:url(/images/nav-sprite.gif) no-repeat -190px -29px; }
	
ul.menu li.illustration a {
	height:28px;
	background:url(/images/nav-sprite.gif) no-repeat 0 -58px;
	text-indent:-9999px; }
	
ul.menu li.illustration a:hover,
ul.menu li.illustration a.active,
ul.menu li.illustration a.on {
	text-indent:-9999px;
	background:url(/images/nav-sprite.gif) no-repeat -190px -58px; }
	
ul.menu li.contact a {
	height:28px;
	background:url(/images/nav-sprite.gif) no-repeat 0 -87px;
	text-indent:-9999px; }
	
ul.menu li.contact a:hover,
ul.menu li.contact a.active {
	background:url(/images/nav-sprite.gif) no-repeat -190px -87px; }
	
ul.menu li.news a {
	height:28px;
	background:url(/images/nav-sprite.gif) no-repeat 0 -116px;
	text-indent:-9999px; }
	
ul.menu li.news a:hover {
	background:url(/images/nav-sprite.gif) no-repeat -190px -116px; }
	
ul.menu li.design ul.menu li.logos a {
	height:24px;
	display:block; padding:0; margin:0;
	background: url(/images/nav-sprite.gif) no-repeat -380px -2px;
	text-indent:-9999px; }
	
ul.menu li.design ul.menu li.logos a:hover,
ul.menu li.design ul.menu li.logos a.active,
ul.menu li.design ul.menu li.logos a.on {
	height:24px;
	background: url(/images/nav-sprite.gif) no-repeat -570px -2px; }
	
ul.menu li.design ul.menu li.ci a {
	height:46px;
	background: url(/images/nav-sprite.gif) no-repeat -380px -29px;
	text-indent:-9999px; }
	
ul.menu li.design ul.menu li.ci a:hover,
ul.menu li.design ul.menu li.ci a.active,
ul.menu li.design ul.menu li.ci a.on {
	background: url(/images/nav-sprite.gif) no-repeat -570px -29px; }

ul.menu li.design ul.menu li.campaigns a {
	height:24px;
	background: url(/images/nav-sprite.gif) no-repeat -380px -78px;
	text-indent:-9999px; }
	
ul.menu li.design ul.menu li.campaigns a:hover,
ul.menu li.design ul.menu li.campaigns a.active,
ul.menu li.design ul.menu li.campaigns a.on {
	background: url(/images/nav-sprite.gif) no-repeat -570px -78px; }
	

ul.menu li.design ul.menu li.brochures a {
	height:24px;
	background: url(/images/nav-sprite.gif) no-repeat -380px -107px;
	text-indent:-9999px; }
	
ul.menu li.design ul.menu li.brochures a:hover,
ul.menu li.design ul.menu li.brochures a.active,
ul.menu li.design ul.menu li.brochures a.on {
	background: url(/images/nav-sprite.gif) no-repeat -570px -107px; }


ul.menu li.design ul.menu li.packaging a {
	height:24px;
	background: url(/images/nav-sprite.gif) no-repeat -380px -136px;
	text-indent:-9999px; }
	
ul.menu li.design ul.menu li.packaging a:hover,
ul.menu li.design ul.menu li.packaging a.active,
ul.menu li.design ul.menu li.packaging a.on {
	background: url(/images/nav-sprite.gif) no-repeat -570px -136px; }

ul.menu li.design ul.menu li.collateral a {
	height:24px;
	background: url(/images/nav-sprite.gif) no-repeat -380px -165px;
	text-indent:-9999px; }
	
ul.menu li.design ul.menu li.collateral a:hover,
ul.menu li.design ul.menu li.collateral a.active,
ul.menu li.design ul.menu li.collateral a.on {
	background: url(/images/nav-sprite.gif) no-repeat -570px -165px; }
	
	
ul.menu li.design ul.menu li.expand ul li a,
ul.menu li.design ul.menu li.ci ul li a,
ul.menu li.design ul.menu li.campaigns ul li a,
ul.menu li.design ul.menu li.brochures ul li a,
ul.menu li.design ul.menu li.packaging ul li a,
ul.menu li.design ul.menu li.collateral ul li a,
ul.menu li.illustration ul li a {
	background:#000 !important;
	color:#fff;
	text-indent:0;
	font-size:11px;
	line-height:18px;
	height:18px;
	font-family: 'MuseoSlab500', Georgia, "Times New Roman", Times, serif;
	font-weight:normal; }
	
ul.menu li.design ul.menu li.expand ul li a.active,	
ul.menu li.design ul.menu li.ci ul li a:hover,
ul.menu li.design ul.menu li.campaigns ul li a:hover,
ul.menu li.design ul.menu li.brochures ul li a:hover,
ul.menu li.design ul.menu li.packaging ul li a:hover,
ul.menu li.design ul.menu li.collateral ul li a:hover,
ul.menu li.illustration ul li a:hover,
ul.menu li.illustration ul li a.active {
	background:#000;
	color:#009cea;
	text-indent:0; }
	